please update firmware-tools to 2.1.9

Bug #504241 reported by Bhavani Shankar on 2010-01-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firmware-tools (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: firmware-tools

Upstream changelog

commit 17f5e17abd3f7db2e551d8af896358d5d3037770
Author: Jeffrey L Mendoza <email address hidden>
Date: Thu Nov 5 16:07:05 2009 -0600

    Moved helloworld print to verbose.

    Signed-off-by: Michael E Brown <email address hidden>

commit e5b8382f539289ed52d4560b93f30b1ef8ab1095
Author: Jeffrey L Mendoza <email address hidden>
Date: Thu Sep 24 13:46:25 2009 -0500

    Changed bootstrap_firmware to output extra strings for pci devices with and without subven/subdev.

    Signed-off-by: Michael E Brown <email address hidden>

commit 9e666701e35e668f9a9d2620471bcdf376786288
Author: Michael E Brown <email address hidden>
Date: Fri Jul 10 11:00:31 2009 -0500

    version bump

commit bac6de0c91f09bb6c82a3f1f5824cf0970409a5a
Author: Jeffrey L Mendoza <email address hidden>
Date: Wed Jul 1 10:42:02 2009 -0500

    Changed update log to log time

    Signed-off-by: Michael E Brown <email address hidden>

commit 2b550f46e9a49fccd6c9502a17a228a984939bc0
Author: Jeffrey L Mendoza <email address hidden>
Date: Tue Jun 30 19:50:28 2009 -0500

    Fixed testcase that broke on SLES11 with last commit.

    Signed-off-by: Michael E Brown <email address hidden>

commit 4851c35478b4eacf578c1843d7c14d0b9a8349c0
Author: Jeffrey L Mendoza <email address hidden>
Date: Tue Jun 30 15:30:36 2009 -0500

    Added logger for updates.

    Signed-off-by: Michael E Brown <email address hidden>

commit 67fdb593a728a7eb42337910358252361d702717
Author: Michael E Brown <email address hidden>
Date: Fri Jul 10 10:55:22 2009 -0500

    make configure.ac work with rhel5 autotools

commit fc0ca490337a423172b14ab58205fa08e19b843c
Author: Michael E Brown <email address hidden>
Date: Wed Jul 8 17:11:14 2009 -0500

    simplify configure.ac

commit 477f4cffbd40e737599c05ea3195f834866d967a
Author: Jeffrey L Mendoza <email address hidden>
Date: Thu Mar 26 15:34:23 2009 -0500

    add override for storage-topdir to the cli --update command

    Signed-off-by: Michael E Brown <email address hidden>

Bhavani Shankar (bhavi) wrote :
Bhavani Shankar (bhavi) wrote :
Bhavani Shankar (bhavi) wrote :
Bhavani Shankar (bhavi) wrote :
Changed in firmware-tools (Ubuntu):
status: New → Confirmed
Evan Broder (broder) on 2010-01-08
Changed in firmware-tools (Ubuntu):
status: Confirmed → In Progress
importance: Undecided → Wishlist
assignee: nobody → Evan Broder (broder)
Evan Broder (broder) on 2010-01-08
Changed in firmware-tools (Ubuntu):
assignee: Evan Broder (broder) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firmware-tools - 2.1.9-0ubuntu1

---------------
firmware-tools (2.1.9-0ubuntu1) lucid; urgency=low

  * New upstream release LP: #504241
  * Bump standards-version to 3.8.3 with no changes
 -- Bhavani Shankar <email address hidden> Thu, 07 Jan 2010 19:29:20 +0530

Changed in firmware-tools (Ubuntu):
status: In Progress → Fix Released
Evan Broder (broder) wrote :

For future reference, bugs should never be marked as confirmed by the person who reported them.

Otherwise, great work. I've sponsored this into Lucid.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers